<template>
    <div class="firmInfo">
        <h2
            style="margin-bottom: 20px;padding-bottom:7px;border-bottom:2px solid #ddd"
        >
            牧民信息管理
        </h2>
    </div>
</template>

<script>
export default {
    name: "firmInfo",
    data() {
        return {};
    },
    created() {
    },
    methods: {}
};
</script>

<style lang="scss" scoped>
</style>